Bug 985858 - [abrt] tracker-0.16.1-3.fc19: g_malloc: Process /usr/libexec/tracker-extract was killed by signal 5 (SIGTRAP)
[abrt] tracker-0.16.1-3.fc19: g_malloc: Process /usr/libexec/tracker-extract ...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Igor Gnatenko
Fedora Extras Quality Assurance
abrt_hash:e7bb321436ed531ae305c05429a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-18 07:36 EDT by Marcel Wysocki
Modified: 2015-02-17 11:13 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:13:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (58.30 KB, text/plain)
2013-07-18 07:36 EDT, Marcel Wysocki
no flags Details
File: cgroup (140 bytes, text/plain)
2013-07-18 07:36 EDT, Marcel Wysocki
no flags Details
File: core_backtrace (2.08 KB, text/plain)
2013-07-18 07:36 EDT, Marcel Wysocki
no flags Details
File: dso_list (12.58 KB, text/plain)
2013-07-18 07:36 EDT, Marcel Wysocki
no flags Details
File: environ (1.01 KB, text/plain)
2013-07-18 07:37 EDT, Marcel Wysocki
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-18 07:37 EDT, Marcel Wysocki
no flags Details
File: maps (63.25 KB, text/plain)
2013-07-18 07:37 EDT, Marcel Wysocki
no flags Details
File: open_fds (4.60 KB, text/plain)
2013-07-18 07:37 EDT, Marcel Wysocki
no flags Details
File: proc_pid_status (941 bytes, text/plain)
2013-07-18 07:37 EDT, Marcel Wysocki
no flags Details
File: var_log_messages (284 bytes, text/plain)
2013-07-18 07:37 EDT, Marcel Wysocki
no flags Details

  None (edit)
Description Marcel Wysocki 2013-07-18 07:36:45 EDT
Version-Release number of selected component:
tracker-0.16.1-3.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-extract
crash_function: g_malloc
executable:     /usr/libexec/tracker-extract
kernel:         3.9.9-301.fc19.x86_64
runlevel:       3 5
uid:            1000
xsession_errors: 

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 g_malloc at gmem.c:164
 #3 next_file_helper at glocalfileenumerator.c:314
 #4 g_local_file_enumerator_next_file at glocalfileenumerator.c:386
 #5 g_file_enumerator_next_file at gfileenumerator.c:242
 #6 find_local_cue_sheets at tracker-cue-sheet.c:331
 #7 tracker_cue_sheet_parse_uri at tracker-cue-sheet.c:371
 #8 tracker_extract_gstreamer at tracker-extract-gstreamer.c:1991
 #9 tracker_extract_get_metadata at tracker-extract-gstreamer.c:2073
 #10 get_file_metadata at tracker-extract.c:375
 #11 get_metadata at tracker-extract.c:588

Potential duplicate: bug 827545
Comment 1 Marcel Wysocki 2013-07-18 07:36:50 EDT
Created attachment 775267 [details]
File: backtrace
Comment 2 Marcel Wysocki 2013-07-18 07:36:53 EDT
Created attachment 775268 [details]
File: cgroup
Comment 3 Marcel Wysocki 2013-07-18 07:36:56 EDT
Created attachment 775269 [details]
File: core_backtrace
Comment 4 Marcel Wysocki 2013-07-18 07:36:59 EDT
Created attachment 775270 [details]
File: dso_list
Comment 5 Marcel Wysocki 2013-07-18 07:37:04 EDT
Created attachment 775271 [details]
File: environ
Comment 6 Marcel Wysocki 2013-07-18 07:37:07 EDT
Created attachment 775272 [details]
File: limits
Comment 7 Marcel Wysocki 2013-07-18 07:37:10 EDT
Created attachment 775273 [details]
File: maps
Comment 8 Marcel Wysocki 2013-07-18 07:37:13 EDT
Created attachment 775274 [details]
File: open_fds
Comment 9 Marcel Wysocki 2013-07-18 07:37:16 EDT
Created attachment 775275 [details]
File: proc_pid_status
Comment 10 Marcel Wysocki 2013-07-18 07:37:19 EDT
Created attachment 775276 [details]
File: var_log_messages
Comment 11 Fedora Admin XMLRPC Client 2014-07-26 13:11:31 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 12 Fedora Admin XMLRPC Client 2014-07-27 02:33:26 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 13 Fedora End Of Life 2015-01-09 13:59:09 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2015-02-17 11:13:54 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.